﻿body {
}
@media (max-width: 768px) {
    .body-content {
        width: 100%; /* Adjust width for smaller screens */
    }
}

@media (min-width: 769px) and (max-width: 1200px) {
    .body-content {
        width: 80%; /* Adjust width for medium-sized screens */
    }
}

@media (min-width: 1201px) {
    .body-content {
        width: 60%; /* Adjust width for larger screens */
       /* Adjust width for larger screens */
    }
}